Kerbal Space Program - Bug #5143

Surface FX won't disable
06/16/2015 07:33 PM - LittleBlueGaming

Status: Closed Start date: 06/16/2015
Severity: Low % Done: 100%
Assignee:

Category: Camera

Target version:

Version: 1.0.2 Language: English (US)
Platform: Win32 Mod Related: No
Expansion:

Description

Windows, 32-bit, 1.0.2

Attempting to disable the Surface FX option in settings won't actually change the setting.

Manually changing the line in settings.cfg to false does work.

History

#1 - 07/27/2015 05:58 PM - Squelch
- Platform Win32 added
- Platform deleted (Windows)

#2 - 07/17/2016 09:34 AM - TriggerAu

- Status changed from New to Needs Clarification

#3 - 08/06/2016 07:25 AM - Brusura
- Status changed from Needs Clarification to Resolved

- % Done changed from 0 to 100

#4 - 08/07/2016 03:47 AM - TriggerAu

- Status changed from Resolved to Closed
